# Command: HidePointer

HidePointer

Parameters:

n/a

Description:

HidePointer is for use in windowed display modes, and simply hides the Windows pointer when it is moved over your game's window. You can bring it back via ShowPointer. It has no effect in full-screen modes.

Example (using ShowPointer):

Graphics 640, 480, 0, 2 HidePointer Print "Move pointer over window and press a key..." WaitKey ShowPointer Delay 1000